page-lead {
    $black: #202020;
$white: #fff;
$dark-grey: #808080;
$light-grey: #d9d9d9;
$purple: #B97CFC;
$pink: #F93B69;
$green: #B0E8E2;
$orange: #EB8B6E;
   .survey_bg{
	   background: #fbfbfd;
	  background: -moz-linear-gradient(top,  #fbfbfd 0%, #d6dbbf 100%);
	  background: -webkit-linear-gradient(top,  #fbfbfd 0%,#d6dbbf 100%);
	  background: linear-gradient(to bottom,  #fbfbfd 0%,#d6dbbf 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfd', endColorstr='#d6dbbf',GradientType=0 );
	}
	
	button.item-button,
      .input-qtt {
        height: 3.6rem;
        font-size: 1.4rem;
        padding: 0 1.1em;
      }

      .lista .input-qtt {
        padding: 0;
        width: 30px;
      }

      ion-footer button[icon-only] {
        padding: 0 1.1em;
      }

      ion-item {
        transition: all 0.2s ease;
        border-left: 0 solid red;
      }

      ion-item[data-selected] {
        border-left: 5px solid red;
      }
	  
	  .font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
  
  .font-color-red{
    color : #B22222;
  }
  
  .home-container {
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: auto;
  background: #feffe8;
  background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
  background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
  background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
  border-bottom: 2px solid #e1e4d7;
}

.home-container > .row {
  -webkit-flex: 0.2;
  flex: 0.2; 
  padding: 0;
}

.row.header {
  flex: 0.8 !important;
  align-items: center;
  -webkit-flex: 0.8 !important;
  -webkit-align-items: center;
  background-size: cover;
}

.row.survey-row {
  background-color: #fbfbfd;
  flex: 0.2;
  margin-top: 0 !important;
  margin-bottom: 0px;
}

.row .col-style {
   border-right: 1px solid #666;
  color: #FF0000;
}

.row .col-style:last-child {
  border-right: 0;
}

.row .col-style1 {
  border-right: 1px solid #666;
}

.row .col-style h2 { line-height: 1; margin-top: 12px !important; margin-bottom: -10px; font-weight: bold; color: #000; }
.row .col-style h5 { line-height: 1; margin-bottom: 0px !important; color: #000; font-weight: bold; }

.row .col-style1 h4 {
	line-height: 1;
	padding-top: 2px !important;
	margin-bottom: -2px;
	font-size: 110%;
}
.row .col-style1 h5 {
	line-height: 1;
	margin-bottom: 0px !important;
	font-size: 90%;
	font-weight: 400;
}

.container {
  max-width: 350px;
  max-height: auto;
  overflow: hidden;
  margin: 0px auto 0;
  font-family: 'Open Sans', sans-serif;
}

.navbar {
  background: $purple;
  color: $white;
  padding: 1em 0.5em;
  
  a {
    color: $white;
    text-decoration: none;
    font-size: 1.3em;
    float: left;
  }
  
  span {
    font-size: 1.1em;
    font-weight: 300;
    display: block;
    text-align: center;
  }
}

.profile-pic {
  width: 30px;
  height: 30px;
  display: inline-block;
  float: right;
  position: relative;
  
  img {
    width: 100%;
    border-radius: 50%;
  }
}

.notification {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  top: 2px;
  right: 2px;
  background: $pink;
}


.header {
//background-image: linear-gradient(45deg, #d1ebd8 25%, #f4f0fa 25%, #f4f0fa 50%, #d1ebd8 50%, #d1ebd8 75%, #f4f0fa 75%, #f4f0fa 100%);
  //background-size: 56.57px 56.57px;
  background-image: url('https://apps.haldinfoods.com/public/image/posts/blog 3.jpg');
  color: $white;
  position: relative;
}

.color-overlay {
  padding: 3em 2em;
  box-sizing: border-box;
  background: rgba(123, 94, 155, 0.5) ;
}

.actionbutton {
  position: absolute;
  background-color: #8fb47a;
  width: 50px;
  height: 50px;
  font-size: 3em;
  font-weight: 300;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: -25px;
  right: 20px;
  box-shadow: 0 0 8px #202020;
  color : #fff;
}

.day-number {
  font-size: 4em;
  display: inline-block;
  margin-right: 15px;
}

.date-right {
  display: inline-block;
}

.day-name {
  font-size: 1.6em;
}

.month {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.6em;
  letter-spacing: 2px;
  margin-top: 2px;
}

.timeline {
  color : #488aff;
  ul {
    padding: 0.5em 0 0 0.5em;
    margin: 0;
    list-style: none;
    position: relative;
    
    &::before {
      content: ' ';
      height: 100%;
      width: 1px;
      position: absolute;
      top: 0;
      left: 2.5em;
      z-index: -1;
    }
  }
  
  li{
     border-bottom: 2px dotted #e1e4d7;
  }
  
  li div{
    display: inline-block;
    margin: 1em 0;
    vertical-align: top;
  }
  
  .bullet {
    width: 1em;
    height: 1em;
    box-sizing: border-box;
    border-radius: 50%;
    background: $white;
    z-index: 1;
    margin-right: 1em;
    
    &.pink {
      border: 2px solid $pink;
    }
    
    &.green {
      border: 2px solid $green;
    }
    
    &.orange {
      border: 2px solid $orange;
    }
  }
  
  .time {
    width: 20%;
    font-size: 0.75em;
    padding-top: 0.25em;
  }
  
  .desc {
    width: 50%;
  }
  
  h3 {
    font-size: 0.9em;
    font-weight: 400;
    margin: 0;
  }
  
  h6 {
	  color: #f04949;
	  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
	  -webkit-text-stroke-width: 1px;
	  -webkit-text-stroke-color: #f04949;
	  font-size: 11px;
	}
  
  h4 {
    margin: 0;
    font-size: 0.7em;
    font-weight: 400;
    color: #8fb47a;
  }
  
  .people img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
  }
}

.credits, .video{
  position: absolute;
  bottom:10px;
  color: $dark-grey;
  font-size: 100%;
  text-decoration: underline;
}

.credits {
  left: 10px;
}

.video{
  right: 10px;
}

ion-footer {
    ion-icon {
        font-size: 28px;
		color: #747474;
		padding: 20px;
    }
}


}
